{
    "在线下载": "線上下載",
    "使用说明": "使用說明",
    "必须看！": "務必閱讀！",
    "先用时间同步插件": "先使用時間同步外掛",
    "所有选项都点一遍": "全部選項都點擊一次",
    "wifi设置中将IP地址和DNS改为自动": "Wi‑Fi設定內將IP位址與DNS改為自動取得",
    "你没有联网！": "裝置未連上網路！",
    "不行的话换个wifi": "若仍無法連線請更換Wi‑Fi熱點",
    "打开时间同步插件": "開啟時間同步外掛",
    "时间同步插件被删了！使用DBI同步时间！": "時間同步外掛遺失！請使用DBI校正系統時間！",
    "点这刷新一下 - ": "點此重新整理 - "
}